<script type="text/javascript">
    jQuery = !jQuery ? $ : jQuery;

    jQuery(window).load(function () {

        jQuery('#{{find}}').chosen(
                {
                    "placeholder_text": "{{placeholder_text}}"
                }
        );

    });
</script>
